<?php

error_reporting(E_ALL ^ E_DEPRECATED);
$servername = "localhost";
$username = "raaf8344_inven";
$password = "Wandyerwan35";
$dbname="raaf8344_inventory";



	// Create connection
	global $conn;
	$conn = mysqli_connect($servername, $username, $password,$dbname);
	// Check connection
	if (!$conn) {
		die("Connection failed: " . mysqli_connect_error());
	}
?>
